=== GenericFunctions/GenericFunctions/CMakeLists.txt ===

set( pkginclude_HEADERS
			AbsFunctional.hh
			AbsFunction.hh
			Abs.hh
			AbsParameter.hh
			ACos.hh
			Airy.hh
			Airy.icc
			AnalyticConvolution.hh
			Argument.hh
			ArgumentList.hh
			ArrayFunction.hh
			ASin.hh
			AssociatedLaguerre.hh
			AssociatedLegendre.hh
			ATan.hh
			Bessel.hh
			Bessel.icc
			BetaDistribution.hh
			BivariateGaussian.hh
			ClassicalSolver.hh
			ConstMinusFunction.hh
			ConstMinusParameter.hh
			ConstOverFunction.hh
			ConstOverParameter.hh
			ConstPlusFunction.hh
			ConstPlusParameter.hh
			ConstTimesFunction.hh
			ConstTimesParameter.hh
			Cos.hh
			CumulativeChiSquare.hh
			CutBase.hh
			CutBase.icc
			DefiniteIntegral.hh
			DoubleParamToArgAdaptor.hh
			DoubleParamToArgAdaptor.icc
			EfficiencyFunctional.hh
			EllipticIntegral.hh
			EllipticIntegral.icc
			Erf.hh
			Exp.hh
			Exponential.hh
			FixedConstant.hh
			FloatingConstant.hh
			FourierFit.hh
			FourierFit.icc
			FunctionComposition.hh
			FunctionConvolution.hh
			FunctionDifference.hh
			FunctionDirectProduct.hh
			FunctionNegation.hh
			FunctionNoop.hh
			FunctionNumDeriv.hh
			FunctionPlusParameter.hh
			FunctionProduct.hh
			FunctionQuotient.hh
			FunctionSum.hh
			FunctionTimesParameter.hh
			GammaDistribution.hh
			Gamma.hh
			Gaussian.hh
			GenericFunctions.hh
			IncompleteGamma.hh
			InterpolatingPolynomial.hh
			KroneckerDelta.hh
			Landau.hh
			LegendreFit.hh
			LegendreFit.icc
			Legendre.hh
			Legendre.icc
			LikelihoodFunctional.hh
			Ln.hh
			LogGamma.hh
			LogisticFunction.hh
			Mod.hh
			NonrelativisticBW.hh
			ParameterComposition.hh
			ParameterDifference.hh
			Parameter.hh
			ParameterNegation.hh
			ParameterProduct.hh
			ParameterQuotient.hh
			ParameterSum.hh
			ParamToArgAdaptor.hh
			ParamToArgAdaptor.icc
			PeriodicRectangular.hh
			PhaseSpace.hh
			Power.hh
			Psi2Hydrogen.hh
			PtRelFcn.hh
			PuncturedSmearedExp.hh
			RCBase.hh
			Rectangular.hh
			RelativisticBW.hh
			ReverseExponential.hh
			RKIntegrator.hh
			RungeKuttaClassicalSolver.hh
			Sigma.hh
			Sin.hh
			SphericalBessel.hh
			SphericalBessel.icc
			SphericalHarmonicFit.hh
			SphericalHarmonicFit.icc
			SphericalNeumann.hh
			SphericalNeumann.icc
			Sqrt.hh
			Square.hh
			SymToArgAdaptor.hh
			SymToArgAdaptor.icc
			Tan.hh
			Theta.hh
			TrivariateGaussian.hh
			Variable.hh
			VoigtProfile.hh
			X.hh
			)

# notice that defs.h is not referenced here
INSTALL (FILES ${pkginclude_HEADERS}  
         DESTINATION include/CLHEP/GenericFunctions )
