=== GenericFunctions/src/CMakeLists.txt ===
set( GenericFunctions_source
				      Abs.cc
				      AbsFunctional.cc
				      AbsFunction.cc
				      AbsParameter.cc
				      ACos.cc
				      AnalyticConvolution.cc
				      ArrayFunction.cc
				      ASin.cc
				      AssociatedLaguerre.cc
				      AssociatedLegendre.cc
				      ATan.cc
				      BetaDistribution.cc
				      BivariateGaussian.cc
				      ClassicalSolver.cc
				      ConstMinusFunction.cc
				      ConstMinusParameter.cc
				      ConstOverFunction.cc
				      ConstOverParameter.cc
				      ConstPlusFunction.cc
				      ConstPlusParameter.cc
				      ConstTimesFunction.cc
				      ConstTimesParameter.cc
				      Cos.cc
				      CumulativeChiSquare.cc
				      DefiniteIntegral.cc
				      EfficiencyFunctional.cc
				      Erf.cc
				      Exp.cc
				      Exponential.cc
				      FixedConstant.cc
				      FloatingConstant.cc
				      FunctionComposition.cc
				      FunctionConvolution.cc
				      FunctionDifference.cc
				      FunctionDirectProduct.cc
				      FunctionNegation.cc
				      FunctionNoop.cc
				      FunctionNumDeriv.cc
				      FunctionPlusParameter.cc
				      FunctionProduct.cc
				      FunctionQuotient.cc
				      FunctionSum.cc
				      FunctionTimesParameter.cc
				      Gamma.cc
				      GammaDistribution.cc
				      Gaussian.cc
				      IncompleteGamma.cc
				      InterpolatingPolynomial.cc
				      KroneckerDelta.cc
				      Landau.cc
				      LikelihoodFunctional.cc
				      Ln.cc
				      LogGamma.cc
				      LogisticFunction.cc
				      Mod.cc
				      NonrelativisticBW.cc
				      Parameter.cc
				      ParameterComposition.cc
				      ParameterDifference.cc
				      ParameterNegation.cc
				      ParameterProduct.cc
				      ParameterQuotient.cc
				      ParameterSum.cc
				      PeriodicRectangular.cc
				      PhaseSpace.cc
				      Power.cc
				      Psi2Hydrogen.cc
				      PtRelFcn.cc
				      PuncturedSmearedExp.cc
				      RCBase.cc
				      Rectangular.cc
				      RelativisticBW.cc
				      ReverseExponential.cc
				      RKIntegrator.cc
				      RungeKuttaClassicalSolver.cc
				      Sigma.cc
				      Sin.cc
				      Sqrt.cc
				      Square.cc
				      Tan.cc
				      Theta.cc
				      TrivariateGaussian.cc
				      Variable.cc
				      VoigtProfile.cc
				      X.cc
				      )

clhep_build_library( GenericFunctions ${GenericFunctions_source})
