=== Random/doc/CMakeLists.txt ===
# install Random documentation

INSTALL (FILES Random.html
               validation.doc
	       JamesRandomSeeding.txt
	       html/CLHEP-random.html
               html/onSavingRandomStates.html
         DESTINATION doc/Random )
