=== Units/doc/CMakeLists.txt ===
# build Units documentation

include(ClhepBuildTex)

clhep_latex( Units Units html.sty )
