## clhep 2.1.2.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 # project name
 project(CLHEP)
-set( VERSION 2.1.2.2 )
+set( VERSION 2.1.2.3 )
 
 set(CMAKE_MODULE_PATH 
       ${CMAKE_CURRENT_SOURCE_DIR}/cmake/Modules
