=== Cast/CMakeLists.txt ===
# main Cast cmake instructions

# automake/autoconf variables
set( PACKAGE Cast )

clhep_package_config()

add_subdirectory(Cast)
add_subdirectory(src)
