=== GenericFunctions/GenericFunctions/CMakeLists.txt ===
--- 
+++ 
@@ -14,12 +14,14 @@
 			ASin.hh
 			AssociatedLaguerre.hh
 			AssociatedLegendre.hh
+			AssociatedLegendre.icc
 			ATan.hh
 			Bessel.hh
 			Bessel.icc
 			BetaDistribution.hh
 			BivariateGaussian.hh
 			ClassicalSolver.hh
+			ClebschGordanCoefficientSet.hh
 			ConstMinusFunction.hh
 			ConstMinusParameter.hh
 			ConstOverFunction.hh
@@ -57,14 +59,18 @@
 			FunctionQuotient.hh
 			FunctionSum.hh
 			FunctionTimesParameter.hh
+			Gamma.hh
 			GammaDistribution.hh
-			Gamma.hh
 			Gaussian.hh
 			GenericFunctions.hh
 			IncompleteGamma.hh
 			InterpolatingPolynomial.hh
 			KroneckerDelta.hh
 			Landau.hh
+			LegendreCoefficientSet.hh
+			LegendreCoefficientSet.icc
+			LegendreExpansion.hh
+			LegendreExpansion.icc
 			LegendreFit.hh
 			LegendreFit.icc
 			Legendre.hh
@@ -88,6 +94,7 @@
 			PhaseSpace.hh
 			Power.hh
 			Psi2Hydrogen.hh
+			Psi2Hydrogen.icc
 			PtRelFcn.hh
 			PuncturedSmearedExp.hh
 			RCBase.hh
@@ -102,6 +109,10 @@
 			SphericalBessel.icc
 			SphericalHarmonicFit.hh
 			SphericalHarmonicFit.icc
+			SphericalHarmonicExpansion.hh
+			SphericalHarmonicExpansion.icc
+			SphericalHarmonicCoefficientSet.hh
+			SphericalHarmonicCoefficientSet.icc
 			SphericalNeumann.hh
 			SphericalNeumann.icc
 			Sqrt.hh
@@ -116,6 +127,5 @@
 			X.hh
 			)
 
-# notice that defs.h is not referenced here
 INSTALL (FILES ${pkginclude_HEADERS}  
          DESTINATION include/CLHEP/GenericFunctions )
