=== GenericFunctions/src/CMakeLists.txt ===
--- 
+++ 
@@ -8,11 +8,11 @@
 				      ArrayFunction.cc
 				      ASin.cc
 				      AssociatedLaguerre.cc
-				      AssociatedLegendre.cc
 				      ATan.cc
 				      BetaDistribution.cc
 				      BivariateGaussian.cc
 				      ClassicalSolver.cc
+				      ClebschGordanCoefficientSet.cc
 				      ConstMinusFunction.cc
 				      ConstMinusParameter.cc
 				      ConstOverFunction.cc
@@ -65,7 +65,6 @@
 				      PeriodicRectangular.cc
 				      PhaseSpace.cc
 				      Power.cc
-				      Psi2Hydrogen.cc
 				      PtRelFcn.cc
 				      PuncturedSmearedExp.cc
 				      RCBase.cc
@@ -86,4 +85,4 @@
 				      X.cc
 				      )
 
-clhep_build_library( GenericFunctions ${GenericFunctions_source})
+clhep_build_library( GenericFunctions ${GenericFunctions_source} )
