=== GenericFunctions/test/CMakeLists.txt ===

clhep_test( testGenericFunctions )
