=== Random/src/CMakeLists.txt ===
# This include has been moved to the top CMakeLists.txt 
# add CLHEP/Random to search path so we find gaussTables.cdat
#include_directories ("${CMAKE_CURRENT_SOURCE_DIR}/..")

clhep_build_library( Random DoubConv.cc
			    DRand48Engine.cc
			    DualRand.cc
			    EngineFactory.cc
			    engineIDulong.cc
			    erfQ.cc
			    flatToGaussian.cc
			    gammln.cc
			    Hurd160Engine.cc
			    Hurd288Engine.cc
			    JamesRandom.cc
			    MTwistEngine.cc
			    NonRandomEngine.cc
			    RandBinomial.cc
			    RandBit.cc
			    RandBreitWigner.cc
			    RandChiSquare.cc
			    RandEngine.cc
			    RandExponential.cc
			    RandFlat.cc
			    RandGamma.cc
			    RandGauss.cc
			    RandGaussQ.cc
			    RandGaussT.cc
			    RandGeneral.cc
			    RandLandau.cc
			    Random.cc
			    RandomEngine.cc
			    RandPoisson.cc
			    RandPoissonQ.cc
			    RandPoissonT.cc
			    RandSkewNormal.cc
			    RandStudentT.cc
			    RanecuEngine.cc
			    Ranlux64Engine.cc
			    RanluxEngine.cc
			    RanshiEngine.cc
			    StaticRandomStates.cc
			    TripleRand.cc )
