=== debian/changelog ===
clhep (2.1.2.3-1) unstable; urgency=low

  * New upstream.
  * Support "parallel" option of DEB_BUILD_OPTIONS.
  * debian/watch: support --destdir option of uscan. Thanks to Daniel
    Leidert <daniel.leidert@wgdd.de>

 -- Lifeng Sun <lifongsun@gmail.com>  Wed, 13 Jun 2012 20:04:32 +0800
