=== debian/control ===
Source: clhep
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Lifeng Sun <lifongsun@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), dh-autoreconf, doxygen
Standards-Version: 3.9.3
Homepage: http://proj-clhep.web.cern.ch/proj-clhep/
Vcs-Git: git://git.debian.org/git/debian-science/packages/clhep.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/clhep.git;a=summary

Package: libclhep2.1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CLHEP: A Class Library for High Energy Physics
 CLHEP provides a set of HEP-specific foundation and utility classes such
 as random generators, physics vectors, geometry and linear algebra.
 .
 This package provides run-time library of CLHEP.

Package: libclhep-dev
Architecture: any
Section: libdevel
Depends: libclhep2.1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: clhep-doc
Description: CLHEP: A Class Library for High Energy Physics - development
 CLHEP provides a set of HEP-specific foundation and utility classes such
 as random generators, physics vectors, geometry and linear algebra.
 .
 This package provides development files of CLHEP.

Package: clhep-doc
Architecture: all
Section: doc
Depends: libjs-jquery, ${misc:Depends}
Description: Documentation of CLHEP
 CLHEP provides a set of HEP-specific foundation and utility classes such
 as random generators, physics vectors, geometry and linear algebra.
 .
 This package provides HTML documentation of CLHEP.
