=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,4 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
-# Sample debian/rules that uses debhelper.
-# This file was originally written by Joey Hess and Craig Small.
-# As a special exception, when this file is copied by dh-make into a
-# dh-make output file, you may use that output file without restriction.
-# This special exception was added by Craig Small in version 0.37 of dh-make.
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -17,8 +11,9 @@
 LDFLAGS  :=$(shell dpkg-buildflags --get LDFLAGS)
 
 ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
-	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
-	MAKEFLAGS += -j1  # parallel building fails
+	NUMJOBS := $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+else
+	NUMJOBS := 1
 endif
 
 export CPPFLAGS CFLAGS CXXFLAGS LDFLAGS MAKEFLAGS
@@ -49,13 +44,17 @@
 configure-stamp:
 	dh_testdir
 	dh_autoreconf
-	dh_auto_configure -- --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
+	dh_auto_configure -- \
+		--prefix=/usr \
+		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 	touch $@
 
 build-arch: configure-stamp
-	dh_auto_build
+	dh_testdir
+	$(MAKE) -j$(NUMJOBS)
 
 build-indep: configure-stamp
+	dh_testdir
 	@echo 'Building documentation, this may take a while...'
 	doxygen doxygen.conf
 	touch $@
