=== debian/watch ===
version=3

http://proj-clhep.web.cern.ch/proj-clhep/DISTRIBUTION/index.html tarFiles/clhep-([\d.]+)\.tgz debian ./debian/get-orig-source
