## clhep 2.1.3.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,6 +4,7 @@
 #        [-DCMAKE_BUILD_TYPE=Debug|Release|RelWithDebInfo|MinSizeRel]
 #        [-DCMAKE_C_COMPILER=...] [-DCMAKE_CXX_COMPILER=...]
 #        [-DCLHEP_BUILD_DOCS=ON] 
+#        [-DLIB_SUFFIX=64]
 #        /path/to/source
 #  make
 #  make test
@@ -11,6 +12,9 @@
 #
 # mac i386:   -DCMAKE_CXX_FLAGS="-m32" -DCMAKE_OSX_ARCHITECTURES="i386"
 # mac x86_64: -DCMAKE_CXX_FLAGS="-m64" -DCMAKE_OSX_ARCHITECTURES="x86_64"
+#
+# Use -DLIB_SUFFIX=64 to install the libraries in a lib64 subdirectory
+# instead of the default lib subdirectory.  
 #
 # The default CLHEP build type is CMAKE_BUILD_TYPE=RelWithDebInfo,
 # which matches the default CLHEP autoconf flags
@@ -25,7 +29,7 @@
 
 # project name
 project(CLHEP)
-set( VERSION 2.1.2.3 )
+set( VERSION 2.1.3.1 )
 
 set(CMAKE_MODULE_PATH 
       ${CMAKE_CURRENT_SOURCE_DIR}/cmake/Modules 
@@ -40,11 +44,14 @@
   message(STATUS "Enabled build and install of documents")
 endif()
 
+# enable use of LIB_SUFFIX
+include(ClhepVariables)
+clhep_lib_suffix()
+
 # CLHEP custom modules
 include(ClhepCopyHeaders)
 include(ClhepBuildTest)
 include(ClhepBuildLibrary)
-include(ClhepVariables)
 include(CheckFunctionExists)
 include(ClhepToolchain)
