=== debian/changelog ===
clhep (2.1.3.1-1ubuntu1) trusty; urgency=low

  * Fix FTBFS: fatal: making test-suite.log: failed to create testBug7328.trsc
    on amd64 by explicitly adding testBug7328 to TESTS in Makefile.am
    (Closes: #713377, LP: #1251844)

 -- Andreas Moog <amoog@ubuntu.com>  Mon, 18 Nov 2013 21:40:23 +0100

clhep (2.1.3.1-1) unstable; urgency=low

  * Upload to sid.

 -- Lifeng Sun <lifongsun@gmail.com>  Mon, 06 May 2013 11:58:52 +0800

clhep (2.1.3.1-1~exp1) experimental; urgency=low

  * New upstream.

 -- Lifeng Sun <lifongsun@gmail.com>  Fri, 16 Nov 2012 14:46:08 +0800

clhep (2.1.3.0-1~exp1) experimental; urgency=low

  * New upstream.

 -- Lifeng Sun <lifongsun@gmail.com>  Sun, 11 Nov 2012 16:45:04 +0800

clhep (2.1.2.5-1~exp1) experimental; urgency=low

  * New upstream.

 -- Lifeng Sun <lifongsun@gmail.com>  Tue, 02 Oct 2012 21:06:18 +0800

clhep (2.1.2.4-1~exp1) experimental; urgency=low

  * New upstream.
  * debian/rules: change to tiny-style.

 -- Lifeng Sun <lifongsun@gmail.com>  Tue, 10 Jul 2012 16:49:02 +0800
