## clhep 2.1.4.1

=== Evaluator/src/CMakeLists.txt ===

clhep_build_library ( Evaluator Evaluator.cc
				setStdMath.cc
				setSystemOfUnits.cc )
