=== Exceptions/src/CMakeLists.txt ===

clhep_build_library( Exceptions ZMerrno.cc
				ZMexClassInfo.cc
				ZMexHandler.cc
				ZMexLogger.cc
				ZMexSeverity.cc
				ZMexception.cc
				ZMthrow.cc )
