=== RandomObjects/src/CMakeLists.txt ===


clhep_build_library( RandomObjects RandMultiGauss.cc
	                           RandomVector.cc )
