=== debian/changelog ===
clhep (2.1.4.1-1.1ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 03 Aug 2015 11:53:40 +0000

clhep (2.1.4.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix broken double comparision in a testcase. (Closes: #733301)

 -- Philipp Kern <pkern@debian.org>  Fri, 25 Apr 2014 23:56:31 +0200

clhep (2.1.4.1-1) unstable; urgency=low

  * New upstream release. (Closes: #713377)
  * Bump Standards-Version to 3.9.4.
  * Remove obsolte DM-Upload-Allowed field.
  * Canonical VCS-* fields.

 -- Lifeng Sun <lifongsun@gmail.com>  Sat, 14 Dec 2013 16:33:36 +0800
