=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Lifeng Sun <lifongsun@gmail.com>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9), dh-autoreconf, doxygen
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://proj-clhep.web.cern.ch/proj-clhep/
-Vcs-Git: git://git.debian.org/git/debian-science/packages/clhep.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/clhep.git;a=summary
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/clhep.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/clhep.git;a=summary
 
-Package: libclhep2.1
+Package: libclhep2.1v5
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: libclhep2.1
+Replaces: libclhep2.1
 Description: CLHEP: A Class Library for High Energy Physics
  CLHEP provides a set of HEP-specific foundation and utility classes such
  as random generators, physics vectors, geometry and linear algebra.
@@ -25,7 +26,7 @@
 Package: libclhep-dev
 Architecture: any
 Section: libdevel
-Depends: libclhep2.1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libclhep2.1v5 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Suggests: clhep-doc
 Description: CLHEP: A Class Library for High Energy Physics - development
  CLHEP provides a set of HEP-specific foundation and utility classes such
