## clhep 2.1.4.1%2Bdfsg

=== debian/changelog ===
clhep (2.1.4.1+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:02:24 +0100

clhep (2.1.4.1+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload
  * Replace psfig by graphicx
    Closes: #820797
  * DEP5 copyright to enable using Files-Excluded: */psfig.sty

 -- Ole Streicher <olebole@debian.org>  Tue, 07 Feb 2017 12:01:31 +0100

clhep (2.1.4.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename library packages for g++5 ABI transition (closes: 791001).

 -- Julien Cristau <jcristau@debian.org>  Sun, 16 Aug 2015 17:33:27 +0200
