=== Exceptions/doc/CMakeLists.txt ===
# install Exceptions documentation

INSTALL (FILES ex-design-1
	       ex-design-2
	       ex-design-3
	       ex-design-5
	       ex-design-6
	       HepTuple-exceptions
	       how-ZMxTop-is-setup
	       mechanics_ZMx.txt
	       m-pcanal-1
	       m-pcanal-2
	       m-pcanal-3
	       reply-pcanal-1
	       reply-pcanal-2
	       whyZMthrowRethrows.txt
	       ZMthrow_event_sequence.txt
         DESTINATION doc/Exceptions )
