=== Geometry/src/CMakeLists.txt ===

clhep_build_library( Geometry BasicVector3D.cc
			      Normal3D.cc
			      Plane3D.cc
			      Point3D.cc
			      Transform3D.cc
			      Vector3D.cc )
