=== Geometry/test/CMakeLists.txt ===

clhep_test( testBasicVector3D )
clhep_test( testBug6740 SIMPLE )
