=== Matrix/src/CMakeLists.txt ===

clhep_build_library( Matrix DiagMatrix.cc
			    GenMatrix.cc
			    Matrix.cc
			    MatrixEqRotation.cc
			    MatrixInvert.cc
			    MatrixLinear.cc
			    SymMatrix.cc
			    SymMatrixInvert.cc
			    Vector.cc )
