=== Random/src/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,3 @@
-# This include has been moved to the top CMakeLists.txt 
-# add CLHEP/Random to search path so we find gaussTables.cdat
-#include_directories ("${CMAKE_CURRENT_SOURCE_DIR}/..")
 
 clhep_build_library( Random DoubConv.cc
 			    DRand48Engine.cc
@@ -21,11 +18,13 @@
 			    RandChiSquare.cc
 			    RandEngine.cc
 			    RandExponential.cc
+			    RandExpZiggurat.cc
 			    RandFlat.cc
 			    RandGamma.cc
 			    RandGauss.cc
 			    RandGaussQ.cc
 			    RandGaussT.cc
+			    RandGaussZiggurat.cc
 			    RandGeneral.cc
 			    RandLandau.cc
 			    Random.cc
