=== debian/changelog ===
clhep (2.1.4.1+dfsg-1.2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:49:37 +0000

clhep (2.1.4.1+dfsg-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062077

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 16:00:23 +0000

clhep (2.1.4.1+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Reiner Herrmann ]
  * getObjectList.in: Sort file list to get reproducible results
    (Closes: #794398)

  [ Vagrant Cascadian ]
  * debian/rules: Avoid embedding the build path in clhep-config.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Thu, 22 Dec 2022 13:06:15 -0800
