=== debian/control ===
--- 
+++ 
@@ -4,19 +4,22 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Lifeng Sun <lifongsun@gmail.com>
-Build-Depends: debhelper (>= 9), dh-autoreconf, doxygen
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>= 9), dh-autoreconf, doxygen
 Standards-Version: 3.9.4
 Homepage: http://proj-clhep.web.cern.ch/proj-clhep/
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/clhep.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/clhep.git;a=summary
 
-Package: libclhep2.1v5
+Package: libclhep2.1t64
+Provides: ${t64:Provides}
+X-Time64-Compat: libclhep2.1v5
+Breaks: libclhep2.1v5 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libclhep2.1
-Replaces: libclhep2.1
+Replaces: libclhep2.1v5, libclhep2.1
 Description: CLHEP: A Class Library for High Energy Physics
  CLHEP provides a set of HEP-specific foundation and utility classes such
  as random generators, physics vectors, geometry and linear algebra.
@@ -26,7 +29,7 @@
 Package: libclhep-dev
 Architecture: any
 Section: libdevel
-Depends: libclhep2.1v5 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libclhep2.1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Suggests: clhep-doc
 Description: CLHEP: A Class Library for High Energy Physics - development
  CLHEP provides a set of HEP-specific foundation and utility classes such
