=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_OPTIONS

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

CPPFLAGS :=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS   :=$(shell dpkg-buildflags --get CFLAGS)
CXXFLAGS :=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS  :=$(shell dpkg-buildflags --get LDFLAGS)

export CPPFLAGS CFLAGS CXXFLAGS LDFLAGS MAKEFLAGS

dhopt := 

ifneq (hurd-i386,$(shell dpkg-architecture -qDEB_BUILD_ARCH))
dhopt := --parallel
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -rf html
	rm -f doxygen.warnings

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_build-indep:
	dh_auto_build
	doxygen doxygen.conf

override_dh_install:
	# Avoid embedding build path for reproducible builds
	sed -i -e "s,$(CURDIR),BUILDDIR,g" debian/tmp/usr/bin/clhep-config
	dh_install

%:
	dh $@ --with autoreconf $(dhopt)
