## clhep 2.4.7.1

=== debian/changelog ===
clhep (2.4.7.1-2) unstable; urgency=medium

  * Team upload.
  * Work around build time test issue on 32bit architectures
  * Seems upstream has fixed build system
    Closes: #1105293

 -- Andreas Tille <tille@debian.org>  Sun, 23 Nov 2025 10:32:03 +0100

clhep (2.4.7.1-1) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * New upstream version
  * Enable multiarch installation
  * Define SOVERSION, drop version number from library name
  * Use d-shlibs
  * Fix watch file, version=5
  * Standards-Version: 4.7.2 (routine-update)
  * Lintian-overrides library-not-linked-against-libc
  * Uploaders list is fixed (Closes: #925016)
  * Fix clean target
    Closes: #1044109

  [ Stephan Lachnit ]
  * Fix documentation installation folder

 -- Andreas Tille <tille@debian.org>  Sat, 22 Nov 2025 20:47:38 +0100
