=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@  --sourcedirectory=CLHEP --buildsystem=cmake+ninja

override_dh_clean:
	dh_clean
	find . -name "*.report" -delete
	find . -name "*.cout" -delete
	find . -name "*.seq" -delete
	find . -name "Config.conf" -delete

override_dh_auto_configure:
	dh_auto_configure -- \
		-DCLHEP_BUILD_DOCS=ON

override_dh_install:
	# Avoid embedding build path for reproducible builds
	sed -i -e "s,$(CURDIR),BUILDDIR,g" debian/tmp/usr/bin/clhep-config
	dh_install
	# FIXME: Something went wrong when installing to debian/tmp/usr/lib ... move again manually
	rm debian/tmp/usr/lib/libCLHEP.a debian/tmp/usr/lib/libCLHEP.so
	cp -a obj-*/lib/libCLHEP.a debian/tmp/usr/lib/
	cp -a obj-*/lib/libCLHEP.so debian/tmp/usr/lib/
	d-shlibmove --commit \
	            --multiarch \
	            --devunversioned \
	            --exclude-la \
	            --movedev debian/tmp/usr/include/CLHEP usr/include \
	            --movedev "debian/tmp/usr/lib/pkgconfig" usr/lib/$(DEB_HOST_MULTIARCH)/ \
	            debian/tmp/usr/lib/libCLHEP.so
	find debian -name "lib*.la" -delete
