=== debian/watch ===
Version: 5

Source: https://proj-clhep.web.cern.ch/proj-clhep/clhep23.html
Matching-Pattern: dist1/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
